Bug 143107 - up2date lost it channels
up2date lost it channels
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
Depends On:
  Show dependency treegraph
Reported: 2004-12-16 11:00 EST by Bill Brown
Modified: 2013-02-26 19:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-20 09:26:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Brown 2004-12-16 11:00:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020

Description of problem:
A some point when up2date was updating beta 1 to beta 2(?) the channel
info was lost. I downloaded the Beta 2 CD's and updated but that
didn't fix the problem. The website tells me that I have 130 updates
but the tool on the desktop tell me that all is up to date. The
channel area in up2date is blank in both areas.

I need to know how to repair up2date to get all of the new files.

Thanks in advance.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.unable to reproduce the cause

Additional info:
Comment 1 Adrian Likins 2005-01-11 13:02:57 EST
You should be able to log into the RHN website, (rhn.redhat.com)
select that machine from the systems list, and on the
"system detail" screen, on the right, should be an option
to "Alter Channel Subscriptions". 

On that screen, you can reassign it to a channel.
Comment 3 Jiri Pallich 2012-06-20 09:26:22 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.